<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 1.5//DTD template 1.0//EN" "http://dev.joomla.org/xml/1.5/template-install.dtd">
<install version="1.5" type="template">
	<name>blank_j15</name>
	<creationDate>March 24, 2008</creationDate>
	<author>Cory Webb</author>
	<authorEmail>cory@corywebbmedia.com</authorEmail>
	<authorUrl>http://www.corywebbmedia.com</authorUrl>
	<copyright></copyright>
	<license></license>
	<version>1.0.0</version>
	<description>Blank Joomla 1.5 Template</description>
	<files>
		<filename>index.html</filename>
		<filename>index.php</filename>
		<filename>params.ini</filename>
		<filename>templateDetails.xml</filename>
		<filename>template_thumbnail.png</filename>
		<filename>favicon.ico</filename>
		<folder>css</folder>
		<folder>html</folder>
		<folder>images</folder>
	</files>
	<positions>
		<position>debug</position>
	</positions>
	<params>
	</params>
</install>
